# List all live entities

## /v1/live-entities

<mark style="color:blue;">`GET`</mark> `https://api.uiza.io/api-live/owner/v1/live-entities`

#### Query Parameters

| Name  | Type   | Description                                                     |
| ----- | ------ | --------------------------------------------------------------- |
| limit | number | The maximum number of objects to be returned, between 1 and 20. |
| page  | string | The pagination number of the result page to be retrieved.       |

{% tabs %}
{% tab title="200 " %}

```
{
  "data": {
    "items": [
      {
        "id": "22013d8a-d5fa-48f0-9a63-1f471ca9e81d",
        "name": "Demo app 1",
        "description": "Demo application for documentation",
        "dvr": true,
        "encoding_template": "none",
        "ingest": {
          "url": "rtmp://f45dd07a0e-in.uizadev.io/transcode",
          "key": "live_TB62vHgxSY"
        },
        "playback": {
          "hls": "https://f45dd07a0e.uizadev.io/fmp4/22013d8a-d5fa-48f0-9a63-1f471ca9e81d/master.m3u8",
          "dash": "https://f45dd07a0e.uizadev.io/fmp4/22013d8a-d5fa-48f0-9a63-1f471ca9e81d/manifest.mpd"
        },
        "region": "in-mumbai-1",
        "relay": [
          {
            "id": "8cf47749-1fa4-40e9-8303-580b34f14683",
            "name": "Replay name3333",
            "url": "rtmp://a.rtmp.youtube.com/live2",
            "key": "0df3-76bz-6t4r-1by5xxxxxx",
            "status": "enable",
            "created_at": "2020-06-24T16:25:58Z",
            "updated_at": "2020-06-24T16:25:58Z"
          }
        ],
        "status": "ready",
        "created_at": "2020-03-10T03:20:37.202Z",
        "updated_at": "2020-03-10T03:20:37.202Z"
      }
    ],
    "total": 99
  }
}
```

{% endtab %}

{% tab title="401 " %}

```
{
  "message": "You are unauthorized to access the requested resource. Please verify and resubmit.",
  "error_type": "invalid_request_error"
}
```

{% endtab %}

{% tab title="500 " %}

```
{
  "message": "An unexpected error occurred on Uiza's end.",
  "error_type": "api_error"
}
```

{% endtab %}
{% endtabs %}

{% code title="Sample Request" %}

```
curl -X GET https://api.uiza.io/api-live/owner/v1/live-entities 
    -H 'Accept: */*' 
    -H 'Authorization: <token>' 
    -H 'uiza-app-id: <your_app_id>' 
    -H 'Cache-Control: no-cache' 
    -H 'Connection: keep-alive'
```

{% endcode %}
